/* @group breadcrumb */
.clubid125.wizbreadcrumb{ display:none;}
.breadcrum-outer {background: #f3f3f3;border-bottom: 1px solid #dddddd; border-top: 1px solid #dddddd;height: 40px;}

.wizbreadcrumb { /*centering*/ display: inline-block;overflow: hidden;counter-reset: flag;background: #f3f3f3;border: 1px solid #dddddd;border-bottom: 1px solid #dddddd; margin-bottom:20px;}
.wizbreadcrumb li { text-decoration: none; outline: none; display: block; float: left; font-size: 12px; line-height: 36px;transition: all 0.5s;color: white; padding: 0 10px 0 60px;position: relative;border-bottom: 1px dotted #dddddd; }
.wizbreadcrumb li a{ color:#000;font:400 14px/40px "Open Sans",sans-serif; text-decoration:none;}

.wizbreadcrumb li:after { content: ''; position: absolute; top: 0; right:-16px; width: 36px; height: 40px;transform: scale(0.707) rotate(45deg);z-index: 1;background: #f3f3f3; background: linear-gradient(135deg, #f3f3f3, #f3f3f3);box-shadow: 2px -2px 0 2px rgba(0, 0, 0, 0.4), 3px -3px 0 2px rgba(255, 255, 255, 0.1);border-radius: 0 5px 0 50px; }
.wizbreadcrumb li:before { content: counter(flag); counter-increment: flag;border-radius: 100%; width: 25px; height: 25px; margin: 8px 0; position: absolute; top: 0; left: 25px; background: #444; background: linear-gradient(#444, #222);font:700 14px/25px "Open Sans",sans-serif; text-align:center}

.wizbreadcrumb li:last-child:after { content: none; }
.wizbreadcrumb li:first-child { padding-left: 46px;}
.wizbreadcrumb li:first-child:before { left: 14px; }
.wizbreadcrumb li:last-child {padding-right: 20px; }

.wizbreadcrumb li:nth-child(7) { padding-left:58px;}
.wizbreadcrumb li:nth-child(7):before { left:25px; }


.wizbreadcrumb li:hover { background: #333; background: linear-gradient(#333, #000); }
.wizbreadcrumb li:hover:after { background: #333; background: linear-gradient(135deg, #333, #000);}
.wizbreadcrumb li:hover a{ color:#fff;}

.wizbreadcrumb li.currentStep{ background: #333; background: linear-gradient(#333, #000); }
.wizbreadcrumb li.currentStep:after{ background: #333; transition: all 0.5s;  }
.wizbreadcrumb li.currentStep a{ color:#fff;}

.wizbreadcrumb li.currentStep{  background: #666; }
.wizbreadcrumb li.currentStep:after{ background: #666; transition: all 0.5s;  }
.wizbreadcrumb li.currentStep a{ color:#fff;}

/* Mobile screen size 480px below start css here */
@media only screen and (max-width:640px) {
    
    .wizbreadcrumb{ display:block;}
    .wizbreadcrumb li{ float:none;border-bottom:1px solid #dddddd;}
    .wizbreadcrumb li::after{right: 6px; visibility:hidden}
    .wizbreadcrumb li:first-child{ padding:0 10px 0 60px}
    .wizbreadcrumb li:first-child::before,.wizbreadcrumb li::before{ left: 12px;}
        .wizbreadcrumb li:nth-child(7)::before{left: 12px;}

}

